Normalise the filenames of the RRDs
[collecty.git] / INSTALL
CommitLineData
54e10690
MT
1
2Requirements:
3 * Python 2.6 or any later version.
4 * Python-daemon (a python module for handling daemons).
5 * Python-rrdtool (a python module for handling round-robin databases).
6